## maemoapp 1.0.0-20111221

=== debian/changelog ===
maemoapp (1.0.0-20111221) stable; urgency=low

  beta1.

 -- bink <root@maemoapp.com>  Wed, 21 Dec 2011 17:14:51 +0000
