=== debian/control ===
Source: maemoapp
Section: user/system
Priority: extra
Maintainer: bink <root@maemoapp.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemoapp
Architecture: all
Depends: python2.5-qt4, python-location
Description: download app, search package, debug your application, and find all maemo users!
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sMDwg7NDqr8S4AAAqFSURBVGje
 3ZpNrF1Xdcd/a59773u237NjJ3Ec4thxHDkpJMQJLSmhRNBBigAJBrQTQGqnSMxStQMmHSEmwIhB
 Jx20KmoFUlNR1IaIj/IRQhLjiIASJw7G3yTm4Zf3ce89e6+1OtjnnHvPvec9x0JVk15p6Zyzzz57
 r7XXf33svS4AO/78q7zdfjXP0rQ8/Hd7ubhS4IA5+Wpg9dXzvXt1P/Ps9TfVFcCtugl5JgFE8jVI
 JhEIVXuYui/CpF/9rpA8z7HbRjz5N+sAvZr/dz5837fvPrL/YCFCPwi9AP0i0AtCrxD6EugV5Ocg
 9EL1LEIRhELyNyEEipoXCQAYhhmog7uRDNQcNSe5kxSSG8mqe6vuDZIa0Z2kmUyk95PnX/3Xc0/y
 2ZYAvR0LN8kw3mICKQRMIIkQghBE8kIEIQBBBAlSLYwgTN7nRRbAEXIfd0C8rSz3TIC5N202dTXz
 yb07bk6xOKDo9/c0fNc3ZsY4Ke6CiFZM1BrPjOD52cltNQjl98ByjTap0Fi3NCis2rxCZC8ETJ0O
 ASAmxZ055msmc7NMGN6Geel402at451P33tLiPpbT4rTKYATo2JMVlwaJicCNZYv3UzKm1SH+xbC
 eVvEzHzVYmCF4tYhgJsTk2HuiEjDJDWmHUQyrl1AfKIBZ6K1aY6ka5WbDybL3lr96fbJQ6OVfiqw
 LgHMnZQUdW9DZQYmMrPMWy64XAP02zW7z2mh6ZWsWwOmRiK7twlUpMXMLGRE/Do4304KaWlhzloa
 23BENbuyWQFwUFXUpnzMFINOIF69xGJIuEOZFFnaT2/HEqEJWNsscaegTvKCdPUsA1GCBEqDsHyA
 oigaMWRKC6pb2ADmGIpZ92K+Y8eYLzz2KLfevA+vBvrB0yf5yrfPMSyWkevSQGYsWuBP9l3irz/3
 cZaXduHAaDjiC//yFE+dSwSROWipWssDtARQt0oDbRnM4aGH7uKeo7cTpvD/Fx/7EMPiBF/+z9PY
 dUYDB25finzxsc+wa3GAV0wVe5f5yAce4Kdfe5aUdD5WWNsGwkQ4w00x1apTJjXDzNCkaEqoKjEm
 NCllmXjk3newcxAwtesiT4lHHzjEQiHEmBiOI6qaHYk5pnnuen5TrcgQ7xAAB9fZzopX1zx4QjXx
 wrlVVjfHxBQ5dOs+jt+6QIyp9d21aEe/4P333ISacXV9yE9eeg3VlOdIk7kbqgRx05xEzglgjtmE
 4S7SlNCUWN8Y8vjT5wmujMeRTz9ymDLZm2ZeVTm0B+6/8xY0RU5fWuO5l19rzeE2P56bYmZMG2pL
 AKxSsc2TpkRMiRgTAeMfv/MS46gMxyXH7z7M3ftyIJyG31Y0HCX+6oOHGEWnJ87fP/ESWCTGPIdq
 pc1pHmrobWUD+IR513kyVVLMKjY1rqys8q3nLiBmbI4if/nBOxiN0zWxH5Nxx27l4XffxbgseeXy
 Ot/72a8J7qSUSLGG0AwPFV/N3mTOiM3xLSDkldpjSsQUSSnSE+efvnsKtcSoHHPfsYMcXL42fMoy
 8ZlHDjGKEXHlH548BZZXPcbYjL8dlOk0YqOygYRbm8wyLmOMpDJrwU05d2mFk6dX0JhYCPC+Yzdj
 af77ZhxNHNipvPddhxmPSi7+doPvnzxL4RmiKcY8R0qZl+nvG74M7zJiMYcpVU0Tali1QmXKk7gZ
 G5slP/rlJcoUMTfec/QGFgrvhGAm5X3H9jHoQUqR/37hEm+sDbO7TqkZW1OqvM8MhGoDnjLiJpBF
 VcrNEeNocymxOWyOSmIsMQuMy5L1jSHro8h3nz/PRx/cz86Fgvvv2MNCYVxZHXem1Qs94T1H92Jm
 rI0j3zl5nt+tbQDCaFwSywg4w3HJ+uaIpNYKfAGwfg/X0AWh2tAUTdYiS4rW6i0jKcbGyE6+/Dpn
 X1sjxUh/sMCH37nEONaBrz3O/iXh+J17iWXJ67/b4Me/uJwdRKocRCyzBmJEdZ4Hq7ViWwQyTMEM
 cW0RbtmIy0gZS1KMYIq44Rr5xg9/DZbjw8c/cBd93QRvj1Mm5RMP3ggSMI1869mLbGxsIm7gimqi
 jJFYZhsQ0xk+Kuj4Fl4oHxlok07MRePKiBsjq971xPmPp8+yujEmliW9osdH7t9LWaZW4FoOI/7s
 jw6zORwRy8TXvneantCsqqY0WaAUO71P9pLV8ca8GzVcvdKAtwj37AJjpKwglFc4v7c05us/PIe4
 sjkc8+gf3k7fE1h+X5bKJ/94P9ECrsq/P3ORjfVNAvX4lRHHiRHP8jE5i9omkHkFoQylNtVeKFMC
 nfTrCzzx7HnWNkvKsmTv0iLvum2xiSt7+pGH7z3I5nDEqIz824/OMAg+NX62vRgjscyBLENlMr94
 vrprdyrhNYRcMWuTm6JqxLLGaMSm+rkrV9c2OHF6hZQiRXCOH9mNeMJceeDIMjv72XWeeGWF315d
 x91a46eUiGVZ2Viq8p4ZPlznUonWpr6B0Exu706lgRINgVRpQKYGGo0iJ05d4diBAUGE+w7tYmc/
 MI7K/XcsA85oXPLMi68zHMbWvsLdsQpCOGiKmQ/zuX1ek0507QdQbUFjmlSrQJOykc2+F1OeP73C
 Gxsjylhy4KYljuxzdvXh3sPLjMuSNzbG/OyVFWRufGtSiTKVJE2Zl5nxsQwtVzp2ZOpZRdUx3+zu
 yVVJZcKDVKlETvymf2cur/GrS+vcc3AXIw386X17+cXZN1gYDIgpcer8Omd/s8ZiX5odWOPBk5Ji
 zNvVlLJWZsYPFR+dW0ozr0K1z0VRrzb8MUVsSgDx9gR9cb7509/wB7cdYlQ6Rw/u45YbFtgcjhn0
 hMefuswgGOLSMX7WQC1ANlxvH60IW9tA7aKw7hMpU83GG6Rxc8ysUAG8eGaFc1f2c+NSwBwWFhdQ
 jbx4OXLmwlX6PWkFoukTkZgSjqOa5tJmqc+LPOds3XHArPIObXKv3VyqstG4ZT9x48kTr4PV6UHO
 JP/r2dcI0r1Z8irSpxgn+4Gu8auUvxNCzUujE0JU2z0XyTl5B4TqFXnh1as8enw3C73szy6uKq9e
 WCXg84ei9flntefOdRVtAlmrj2x3KtFAqJvWR4q7EYJxdT3mYNPRT9zYHI557uU1QjAE45lTq4xG
 5bbjbwwTuBHEWF2PU7uv6Rwoz+nq86dQNz3ypTPj1ZcOq3Wf45hDtCxvIU4vbH8CpwbJc/+eGEXg
 Gv2FVBn3Vv0FGOzZTVrd889rP//8p+YKHNkGZMuDwEHQLY/H56AkMJDr6e8MhGv09xyvjC4bqIKZ
 h9+r4vK/9WuKHlu70cptub3p49n/EzHqrHROA3XR7a3LfQUhb0XxthutISRvYQjN7MhaNpBf2FtX
 C1WptVMDAej3QhMa/E2vi3T39msVbq6t5ulyWj1o0QuUdHihxUGPnYu7gNAqs9Z4qgvYdY2sVYKd
 LcvWtTWXpsI4XTqtV9C9rkpOCt1NO4LhyEx7sbyTKysyL8D4wsqFxSNHCZXIIeQKvAQoJEyq8lJV
 7kMt0OS+/puDVP0FBwmNc3A8u2tmKvDuOdi652TO6mq9N1V8cwMTdORFWrl0paWqfUc+/7b7t8ru
 A3/L/4vf/wDoslxH2dstbgAAAABJRU5ErkJggg==
