=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemoapp" install
	mkdir -p "$(CURDIR)/debian/maemoapp"

#	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
	cp -a "src/opt/maemoapp/PyJson/__init__.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/__init__.py"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
	cp -a "src/opt/maemoapp/PyJson/__init__.pyo" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
	cp -a "src/opt/maemoapp/PyJson/json.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/json.py"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
	cp -a "src/opt/maemoapp/PyJson/json.pyo" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/json.pyo"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
	cp -a "src/opt/maemoapp/PyJson/jsontest.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/jsontest.py"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
	cp -a "src/opt/maemoapp/PyJson/minjson.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/minjson.py"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/"
	cp -a "src/opt/maemoapp/Script/Script.Public.js" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/Script.Public.js"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/"
	cp -a "src/opt/maemoapp/Script/Script.XMLHTTP.js" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/Script.XMLHTTP.js"
	mkdir -p "$(CURDIR)/debian/maemoapp//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/maemoapp.desktop" "$(CURDIR)/debian/maemoapp//usr/share/applications/hildon/maemoapp.desktop"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/"
	cp -a "src/opt/maemoapp/images/bg.jpg" "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/bg.jpg"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/"
	cp -a "src/opt/maemoapp/images/icon_download.jpg" "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/icon_download.jpg"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/"
	cp -a "src/opt/maemoapp/Main.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Main.py"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/"
	cp -a "src/opt/maemoapp/UI.html" "$(CURDIR)/debian/maemoapp//opt/maemoapp/UI.html"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/"
	cp -a "src/opt/maemoapp/location.gps.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/location.gps.py"
	mkdir -p "$(CURDIR)/debian/maemoapp//usr/share/pixmaps/"
	cp -a "src/usr/share/pixmaps/maemoapp.png" "$(CURDIR)/debian/maemoapp//usr/share/pixmaps/maemoapp.png"
	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/Style/"
	cp -a "src/opt/maemoapp/Style/Style.Public.css" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Style/Style.Public.css"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
