## maemoapp 1.0.1-20111222

=== debian/changelog ===
maemoapp (1.0.1-20111222) stable; urgency=low

  Repair, append empty file in cache.

 -- bink <root@maemoapp.com>  Thu, 22 Dec 2011 09:37:29 +0000
