## maemoapp 1.0.2-20111222

=== debian/changelog ===
maemoapp (1.0.2-20111222) stable; urgency=low

  Repair directory cache's Permissions, and call gps file.

 -- bink <root@maemoapp.com>  Thu, 22 Dec 2011 12:28:34 +0000
