## maemoapp 1.0.3-20111222

=== debian/changelog ===
maemoapp (1.0.3-20111222) stable; urgency=low

  Repair login status refresh, gps date update, login UI.

 -- bink <root@maemoapp.com>  Thu, 22 Dec 2011 14:05:56 +0000
