=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,11 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemoapp" install
 	mkdir -p "$(CURDIR)/debian/maemoapp"
 
-#	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
+#	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/debugapps/"
+	cp -a "src/opt/maemoapp/cache/debugapps/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/debugapps/empty"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/searchpackage/"
+	cp -a "src/opt/maemoapp/cache/searchpackage/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/searchpackage/empty"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
 	cp -a "src/opt/maemoapp/PyJson/__init__.py" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/__init__.py"
 	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/"
 	cp -a "src/opt/maemoapp/PyJson/__init__.pyo" "$(CURDIR)/debian/maemoapp//opt/maemoapp/PyJson/__init__.pyo"
@@ -62,6 +66,14 @@
 	cp -a "src/opt/maemoapp/Script/Script.Public.js" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/Script.Public.js"
 	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/"
 	cp -a "src/opt/maemoapp/Script/Script.XMLHTTP.js" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Script/Script.XMLHTTP.js"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/appfiles/"
+	cp -a "src/opt/maemoapp/cache/appfiles/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/appfiles/empty"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/apps/"
+	cp -a "src/opt/maemoapp/cache/apps/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/apps/empty"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/users/"
+	cp -a "src/opt/maemoapp/cache/users/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/users/empty"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/account/"
+	cp -a "src/opt/maemoapp/cache/account/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/account/empty"
 	mkdir -p "$(CURDIR)/debian/maemoapp//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/maemoapp.desktop" "$(CURDIR)/debian/maemoapp//usr/share/applications/hildon/maemoapp.desktop"
 	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/"
