## maemoapp 1.0.4-20111222

=== debian/changelog ===
maemoapp (1.0.4-20111222) stable; urgency=low

  Change Distance Util.

 -- bink <root@maemoapp.com>  Thu, 22 Dec 2011 14:40:38 +0000
