## maemoapp 1.0.5-20111222

=== debian/changelog ===
maemoapp (1.0.5-20111222) stable; urgency=low

  Repair GPS Offset.

 -- bink <root@maemoapp.com>  Thu, 22 Dec 2011 16:45:44 +0000
