## maemoapp 1.0.6-20111223

=== debian/changelog ===
maemoapp (1.0.6-20111223) stable; urgency=low

  Repair message load for chinese, append new message alert.

 -- bink <root@maemoapp.com>  Fri, 23 Dec 2011 12:26:38 +0000
