## maemoapp 1.1.0-20111223

=== debian/changelog ===
maemoapp (1.1.0-20111223) stable; urgency=low

  Append Chinese Support.

 -- bink <root@maemoapp.com>  Fri, 23 Dec 2011 15:42:14 +0000
