=== debian/rules ===
--- 
+++ 
@@ -76,6 +76,10 @@
 	cp -a "src/opt/maemoapp/cache/account/empty" "$(CURDIR)/debian/maemoapp//opt/maemoapp/cache/account/empty"
 	mkdir -p "$(CURDIR)/debian/maemoapp//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/maemoapp.desktop" "$(CURDIR)/debian/maemoapp//usr/share/applications/hildon/maemoapp.desktop"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/Langs/"
+	cp -a "src/opt/maemoapp/Langs/en-US.js" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Langs/en-US.js"
+	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/Langs/"
+	cp -a "src/opt/maemoapp/Langs/zh-CN.js" "$(CURDIR)/debian/maemoapp//opt/maemoapp/Langs/zh-CN.js"
 	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/"
 	cp -a "src/opt/maemoapp/images/bg.jpg" "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/bg.jpg"
 	mkdir -p "$(CURDIR)/debian/maemoapp//opt/maemoapp/images/"
