## maemoapp 1.1.1-20111223

=== debian/changelog ===
maemoapp (1.1.1-20111223) stable; urgency=low

  Set cache can write.

 -- bink <root@maemoapp.com>  Fri, 23 Dec 2011 17:43:35 +0000
